#right-panel
{
	width: 785px;
	float: right;
}

#right-panel .header
{
	/* background: url(images/left-panel/menu_middle.jpg); */
	clear: both;
	letter-spacing: 0;
	margin-top: 10px;
}

#right-panel .header li h3
{
	margin: 0;
	padding: 0;
}



#right-panel .header li a
{
	font-size: 13px;
	width: 136px;
	padding: 14px 0;
	text-align: center;
}

#right-panel .header #head-offert a
{
    width: 140px;
}

#right-panel .header #head-moto a
{
    width: 140px;
}

#right-panel .header #head-work a
{
    width: 90px;
}

#right-panel .body
{
	padding: 17px 5px 5px 15px;
}

#right-panel .body ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#right-panel .body li
{
	float: left;
	padding: 0;
	background: url(../images/red_point.jpg) no-repeat left;
	margin: 0 5px 8px 0;
}

#right-panel .body li a
{
	padding: 0 0 0 12px;
	text-decoration: none;
	font-size: 12px;
}

#right-panel .body li a:HOVER
{
	text-decoration: underline;
}